- entityDefinitions:
  - IDM_Method__is__GSS: '{9b5d590e-92d7-4a52-affa-991d49444e98}'
  - IDMB_Method__is__GSS: '{abf79cc9-31e8-4874-a5fb-49d9f32525af}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GSS;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GSS'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetInstanceSetBySystemRoutineMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GSS;'
    executesMethod: '&IDM_Method__is__GSS;'
